## cookie-monster 1.1.0

=== debian/changelog ===
cookie-monster (1.1.0-1) unstable; urgency=low

  * New upstream version
  * Fixed obsolete-field-in-dep5-copyright lintian message
  * Added DM-Upload-Allowed field
  * Removed no more necessary 01-bump-maxversion-fx.diff patch

 -- Fabrizio Regalli <fabreg@fabreg.it>  Sun, 18 Sep 2011 17:04:58 +0200

cookie-monster (1.0.5-1) unstable; urgency=low

  * Initial release (Closes: #623970)

 -- Fabrizio Regalli <fabreg@fabreg.it>  Thu, 28 Apr 2011 22:30:20 +0200
