=== debian/control ===
Source: cookie-monster
Section: web
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Fabrizio Regalli <fabreg@fabreg.it>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 8), mozilla-devscripts (>= 0.22~)
Standards-Version: 3.9.2
Homepage: https://addons.mozilla.org/en-US/firefox/addon/cookie-monster
Vcs-git: git://anonscm.debian.org/pkg-mozext/cookie-monster.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozext/cookie-monster.git

Package: xul-ext-cookie-monster
Architecture: all
Depends: ${misc:Depends}, ${xpi:Depends}
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Description: makes it very easy to manage cookies in a whitelist-based way
 Cookie Monster, an extension for Firefox/Iceweasel, features fine-grained
 temporary or permanent domain, website and/or subdomains whitelisting
 in the website and/or subdomains whitelisting in the same way the
 NoScript extension does for scripts. For added ease of use, its
 user interface is similar to the NoScript extension's one.
