=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with xul-ext

override_dh_auto_build:
	xpi-pack . xul-ext-cookie-monster.xpi

override_dh_auto_install:
	install-xpi --remove-license-files xul-ext-cookie-monster.xpi

override_dh_installchangelogs:
	dh_installchangelogs $(CURDIR)/debian/upstream-changelog

override_dh_auto_clean:
	rm -f xul-ext-cookie-monster.xpi
