=== debian/watch ===
version=3
ftp://ftp.mozilla.org/pub/mozilla.org/addons/4703/cookie_monster-([\d\.]+)-.*\.xpi debian xpi-repack
