## cookie-monster 1.2.0

=== debian/changelog ===
cookie-monster (1.2.0-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 1.2.0, upload to unstable
  * Update upstream changelog
  * Update packaging:
    - debian/control:
      + Drop now useless DMUA
      + Bump standards version to 3.9.5
      + Shorten description
    - debian/copyright: Convert to format 1.0
    - debian/patches: Drop now useless patch
    - debian/rules: Use debian/clean instead of override

 -- David Prévot <taffit@debian.org>  Sun, 13 Apr 2014 15:39:09 -0400

cookie-monster (1.1.0-5~deb7u1) wheezy; urgency=low

  * Team upload
  * Upload to stable (Closes: #711847)

 -- David Prévot <taffit@debian.org>  Sun, 14 Jul 2013 18:36:07 -0400

cookie-monster (1.1.0-5) unstable; urgency=low

  * Team upload

  * bump mozilla-devscripts b-d to 0.32 resulting in binary package that no
    longer breaks latest iceweasel (Closes: #686087)
  * Standards-Version: 3.9.3 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Mon, 03 Sep 2012 19:08:22 +0300

cookie-monster (1.1.0-4) unstable; urgency=low

  * Added 01-bump-maxversion.diff patch.
    It's now compatible with Firefox/Iceweasel 11 (Closes: #652915)
  * Update d/copyright Format url.

 -- Fabrizio Regalli <fabreg@fabreg.it>  Thu, 22 Dec 2011 09:48:37 +0100

cookie-monster (1.1.0-3) unstable; urgency=low

  * Removed duplicated text in package description (Closes: #649751)

 -- Fabrizio Regalli <fabreg@fabreg.it>  Wed, 23 Nov 2011 20:13:33 +0100

cookie-monster (1.1.0-2) unstable; urgency=low

  * Added Breaks: ${xpi:Breaks} to d/control (Closes: #649024)

 -- Fabrizio Regalli <fabreg@fabreg.it>  Thu, 17 Nov 2011 09:42:48 +0100
