=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,3 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs $(CURDIR)/debian/upstream-changelog
-
-override_dh_auto_clean:
-	rm -f xul-ext-cookie-monster.xpi
