## cookie-monster 1.3.0.5

=== debian/changelog ===
cookie-monster (1.3.0.5-1) unstable; urgency=medium

  * Drop Iceweasel from description
  * Update Standards-Version to 3.9.7
  * Provide a get-orig-source rule
  * Imported Upstream version 1.3.0.5:
    “Updates to fix issues from apparently undocumented changes in FF45”
    according to the upstream changelog (Closes: #818041, #818335)

 -- David Prévot <taffit@debian.org>  Fri, 25 Mar 2016 19:11:41 -0400

cookie-monster (1.3.0.0-1) unstable; urgency=medium

  [ Ximin Luo ]
  * Use secure links for Vcs-* fields
  * Update debhelper compat level

  [ David Prévot ]
  * Bump minimal Iceweasel dependency to 37 (Closes: #784828)
  * Imported Upstream version 1.3.0.0

 -- David Prévot <taffit@debian.org>  Sat, 09 Jan 2016 15:07:56 -0400

cookie-monster (1.2.5-1) unstable; urgency=medium

  * Imported Upstream version 1.2.5
  * Replace Fabrizio Regalli from uploaders (Closes: #761849)
  * Adapt watch file for new amo scheme
  * Update copyright
  * Bump standards version to 3.9.6

 -- David Prévot <taffit@debian.org>  Thu, 30 Apr 2015 22:02:52 -0400
